For AI agents: a documentation index is available at /llms.txt. Append .md to any page URL for markdown, or send Accept: text/markdown.
List Evals
List the evals in this project, newest first. An eval groups the runs that score a dataset with a set of graders, or that receive results posted from code.
List the evals in this project, newest first. An eval groups the runs that score a dataset with a set of graders, or that receive results posted from code.
get
https://statsigapi.net/console/v1/evalsAuthorizations
STATSIG-API-KEYstringrequiredapiKey (header)
Query parameters
limitintegerResults per page
Example:
10Constraints:
stringnumberpageintegerPage number
Example:
1Constraints:
stringnumberResponse
application/json200· List Evals Success
messagestringrequiredA simple string explaining the result of the operation.
dataobject[]requiredShow child attributes
idstringrequiredEval ID.
namestringrequiredEval name. Used as the identifier in routes.
descriptionstringrequiredaiConfigIDstringrequiredPrompt that created this eval, if any.
Constraints:
nullablecreatedTimenumberrequiredConstraints:
format: doublelastModifiedTimenumberrequiredConstraints:
format: doublepaginationobjectrequiredPagination metadata for checking if there is next page for example.
Show child attributes
itemsPerPagenumberrequiredConstraints:
format: doublepageNumbernumberrequiredConstraints:
format: doublenextPagestringrequiredConstraints:
nullablepreviousPagestringrequiredConstraints:
nullabletotalItemsnumberConstraints:
format: doubleallstring403· Forbidden. The request was valid, but the server is refusing action. You might not have the necessary permissions to access the resource.
statusintegerrequiredAllowed values:
403messagestringrequiredWas this helpful?